Application: gvSIG desktop - gvSIG bugs #4140
Problema creando una vista portable
02/26/2016 08:51 AM - Francisco Diaz Carsi

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document thematic map

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Creando una vista portable a partir de una vista en la que hay una capa raster se produce un error al intentar copiar un directorio
como si fuera un archivo.
Adjunto log.

History

#1 - 07/25/2016 07:26 PM - Alvaro Anguix

- Category set to Document thematic map

#2 - 08/04/2023 09:33 AM - Alvaro Anguix
- Status changed from New to Outdated
